Removing trailing whitespace in changelog

parent 1b07f462
......@@ -19,7 +19,7 @@ ode (2:0.14-1) experimental; urgency=medium
ode (2:0.13.1+git20150309-2) unstable; urgency=medium
* Uploaded version to unstable.
* Uploaded version to unstable.
* Transition initiated to libode4.
-- Leopold Palomo-Avellaneda <leo@alaxarxa.net> Tue, 10 Nov 2015 14:54:59 +0100
......@@ -38,17 +38,17 @@ ode (2:0.13.1+git20150309-1) experimental; urgency=low
[ Jackson Doak ]
* New upstream release. 0.12
* debian/control:
* debian/control:
- Bump debhelper to 9
- Build-depend on dh-autoreconf
* debian/compat: Set as 9
* debian/rules:
* debian/rules:
- Switch to dh
- Remove manpage lines
- Enable Hardening
- Use dh_autoreconf
* Create PACKAGE.manpage files
* Create debian/source/format
* Create debian/source/format
[ Leopold Palomo-Avellaneda ]
* Continue Jackson Doak work ...
......@@ -60,16 +60,16 @@ ode (2:0.13.1+git20150309-1) experimental; urgency=low
* Added myself as Uploaders
* Deleted unused files
* Adapted files to new Soname
* Rename packages to a new version of Sonames
* Rename packages to a new version of Sonames
* Refactored rules. Conditional options depends on the platform
* Updated Vcs-Browser and Vcs-Git
* Drop sp version. Now all platforms have double precision excep
armel, mips and mipseland that have single precision. Thanks
armel, mips and mipseland that have single precision. Thanks
Simon McVittie.
* Install files more simple and better changelog. Thanks to Gianfranco
* Install files more simple and better changelog. Thanks to Gianfranco
Costamagna
* New watch file for Bitbucket
* Added patch to solve autoreconf issue. Thanks to James Cowgill and
* Added patch to solve autoreconf issue. Thanks to James Cowgill and
Gianfranco Costamagna. Now it's working with dh-autoreconf
* Dropped unused vars and clean tabs
* Setting version to experimental
......@@ -108,16 +108,16 @@ ode (2:0.11.1-4) unstable; urgency=low
ode (2:0.11.1-3) unstable; urgency=low
* Upload to unstable
* Upload to unstable
-- Gonéri Le Bouder <goneri@rulezlan.org> Tue, 28 Jul 2009 21:03:42 +0200
ode (2:0.11.1-2) experimental; urgency=low
* rules: clean up some old comment
* rules: clean up some old comment
* provide a single precision flavor:
add libode-sp-dev and libode1sp (Closes: #534256, #534177)
* refresh debian/copyright
* refresh debian/copyright
* install ode.pc (Closes: #462629)
-- Gonéri Le Bouder <goneri@rulezlan.org> Sun, 26 Jul 2009 23:31:04 +0200
......@@ -132,33 +132,33 @@ ode (2:0.11.1-1) unstable; urgency=low
ode (2:0.11-4) unstable; urgency=low
* Upload to unstable
* Upload to unstable
-- Gonéri Le Bouder <goneri@rulezlan.org> Sun, 15 Mar 2009 15:19:05 +0100
ode (2:0.11-3) experimental; urgency=low
* libode-dev provides libode0-dev
* libode-dev provides libode0-dev
-- Gonéri Le Bouder <goneri@rulezlan.org> Mon, 16 Feb 2009 00:14:13 +0100
ode (2:0.11-2) experimental; urgency=low
* libode-dev conflicts against libode0-dev, thanks Vincent Bernat
* libode-dev conflicts against libode0-dev, thanks Vincent Bernat
-- Gonéri Le Bouder <goneri@rulezlan.org> Sun, 15 Feb 2009 23:29:17 +0100
ode (2:0.11-1) experimental; urgency=low
* New upstream release
* New upstream release
* debian/rules: clean up
-- Gonéri Le Bouder <goneri@rulezlan.org> Sun, 15 Feb 2009 00:36:34 +0100
ode (2:0.10.1-1) experimental; urgency=low
* new upstream release
- remove fix_makeinstall.diff, useless now
* new upstream release
- remove fix_makeinstall.diff, useless now
* remove libode-doc package, the documentation is not provided with
the sources anymore
* calls dh_makeshlibs before dh_shlibdeps
......@@ -224,7 +224,7 @@ ode (1:0.8.dfsg-3) unstable; urgency=low
* Add a README.Debian to explain why we use GIMPACT instead of OPCODE and
warn of the missing double precision support (Closes: #431058)
* add a missing epoch in the shlibs (Closes: #412026)
* fix /usr/lib/libode.so link to /usr/lib/libode.so.0debian1.8.0
* fix /usr/lib/libode.so link to /usr/lib/libode.so.0debian1.8.0
-- Gonéri Le Bouder <goneri@rulezlan.org> Fri, 29 Jun 2007 13:54:43 +0200
......@@ -239,7 +239,7 @@ ode (1:0.8.dfsg-2) unstable; urgency=low
(Closes: #429607, #430602)
* rename libode0c2 package to libode0debian1 to avoid breakage during upgrade from
libode 0.5
-- Miriam Ruiz <little_miry@yahoo.es> Wed, 27 Jun 2007 07:33:58 +0000
ode (1:0.8.dfsg-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment